import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { ClaimWhereInputObjectSchema as ClaimWhereInputObjectSchema } from './ClaimWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => ClaimWhereInputObjectSchema).optional()
}).strict();
export const PatientCountOutputTypeCountClaimsArgsObjectSchema = makeSchema();
export const PatientCountOutputTypeCountClaimsArgsObjectZodSchema = makeSchema();
